@media only screen and (min-width: 769px) {

div.topMenu ul li { float: left!important; }

}


/* 0 to 768 */
@media only screen and (max-width: 768px) {

div.bodyWrapper { width: 100%; margin: 0px; }

/* div.bgImg, */
div.topZD,
span.footerDelimiter,
div.footerBG
{ display: none; }

#eabgimg { width: 15%; }
img.topLogo { width: 88%; margin-left: 11%; margin-top: 80px; }


div.topWrapper { height: auto; padding: 0px 5% 10px 5%; }

div.topMenu ul li { float: none; }

div.content { padding: 58px 5% 5px 5%; }


div.imgCol1, div.imgCol2 { float: none; padding: 0px; }

div.imgCol1 a,
div.imgCol2 a
{ margin: 0px auto; }

div.publicationCover { float: none; width: auto; }
div.publicationCover img { width: 40%; }

div.publicationInfo { float: none; width: auto; padding-top: 15px; }

div.footer { position: static; padding: 0px 5% 30px 5%; width: 90%; }

div.footer a { display: block; padding: 7px 0px 0px 0px; }

div.toTopButton { display: block; padding: 14px 0px 0px 0px; text-align: right; color: #292b2e; font-size: 16px; }


}

@media only screen and (max-width: 600px) {
	img.topLogo { margin-top: 70px; }
}

@media only screen and (max-width: 500px) {
	img.topLogo { margin-top: 50px; }
}


@media only screen and (max-width: 380px) {
#eabgimg { width: 18%; }
img.topLogo { width: 88%; margin-left: 14%; margin-top: 40px;}
div.imgCol1 a, div.imgCol2 a { width: 100%; }
div.imgCol1 a img, div.imgCol2 a img { width: 98%; }
}